
Short usage for mma-rm2std.py

This program reads a named mma file and converts Roman numeral
 chord notation to standard output. All other input is passed
 unchanged.

It shows how to access some of the mma library from other programs.
  It also shows that the MMA library functions should be converted
  to a real library! Oh well.

Usage:

    mma-rm2std.py  <infile>


Bob van der Poel, June 2010.

